@charset "utf-8";

/*===============================================
●共通
===============================================*/
/* frmQuotationCreate
---------------------------------------- */
#frmQuotationCreate,
#frmQuotationCreate input,
#frmQuotationCreate button {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
#frmQuotationCreate select  {padding: 0.5em;}
#formHeader {text-align: center;}
#formHeader h2 {
	text-align: center;
	line-height: 1.5em;
	font-weight: bold;
	display: inline-block;
	border-bottom: #0f762c 4px solid;
}
#frmQuotationCreate h3 {font-weight: bold;}


/* formInner */
.formInner {background-color: #f0f0f0;}

/* button */
.btn01 a,
.btn02 a,
.btn03 a,
.btn01 button,
.btn02 button,
.btn03 button {
	display:block;
	width: 100%;
	min-width: 240px;
	max-width:300px;
	font-size:18px;
	line-height:60px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	margin:0 auto;
	border:none;
}
.btn01 a, .btn01 button { background-color: #d50707;}
.btn02 a, .btn02 button { background-color: #f55c10;}
.btn03 a, .btn03 button { background-color: #0f762c;}
.btn01 a:hover, .btn01 button:hover,.btn02 a:hover, .btn02 button:hover,
.btn03 a:hover, .btn03 button:hover { opacity: 0.8;}

.commonTable01 td input,
.commonTable01 td textarea {
	padding:0.3em;
}
#referBox,
#postframe {
	visibility:hidden;
	height:0;
}
.req {
	font-size:0.9em;
	padding:0 0.4em;
	line-height:1.7em;
	display:inline-block;
	color:#fff;
	background-color:#F00004;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#differentAddress td {
	background-color:#fff!important;
}
.textBtn a {
	display:inline-block;
	padding:2px 10px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	background-color:#996c33;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.textBtn a .icon-arrow-right3 {
	padding-left:5px;
}
.textBtn a:hover {
	background-color:#BDA57D;
}


/*===============================================
●画面の横幅が729px以下
===============================================*/
@media screen and (max-width: 729px) {
	
	.formInner {padding: 0.85em;}
	#frmQuotationCreate h2 {
		font-size: 1.5em;
		margin-bottom: 0.85em;
	}
	#frmQuotationCreate #formHeader p {
		text-align: center;
		line-height: 1.5em;
		margin-bottom: 1.5em;
	}
	
	/* commonTable01
	---------------------------------------------- */
	.commonTable01 {margin-bottom: 1em;}
	.commonTable01 th,
	.commonTable01 td {
		display: block;
		width: 100%;
	}
	.commonTable01 th {font-weight: bold;}
	.commonTable01 tr {
		display: block;
		width: 100%;
		margin-bottom: 0.85em;
	}
	.commonTable01 td input:not([type="radio"]) {width: 100%;}
}

/*===============================================
●画面の横幅が730px以上
===============================================*/
@media screen and (min-width: 730px) {
	
	.formInner {padding: 2em;}
	#frmQuotationCreate h2 {
		font-size: 1.75em;
		margin-bottom: 1em;
	}
	#frmQuotationCreate #formHeader p {
		text-align: center;
		line-height: 1.5em;
		margin-bottom: 3em;
	}
	
	/* commonTable01
	---------------------------------------------- */
	.commonTable01 {margin-bottom: 3em;}
	.commonTable01 th,
	.commonTable01 td {
		padding:1.3em;
		vertical-align:middle;
		line-height:1.7em;
		border-top:#fff 2px solid;
		border-bottom:#fff 2px solid;
	}
	.commonTable01 th {
		width:25%;
		background-color:#ddd;
	}
	.commonTable01 td {
		background-color:#f3f3f3;
	}
	
}